Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

DaemonUmbra

Forum Team
  • Content Count

    10355
  • Joined

  • Last visited

  • Days Won

    63

Posts posted by DaemonUmbra

  1. Yes, that's relying on your PATH variable to find Java for you, and its pointing at Java 15.

    If you have both Java 15 and Java 8 installed you'll need to either modify PATH to point to Java 8 or you'll need to specify the full path to the Java 8 executable instead of relying on PATH.

  2. 1.12 is no longer supported on this forum.

    Please update to a modern version of Minecraft to receive support.

     

    Edit: and just so you know

    27 minutes ago, Yahkoi8906 said:

    I really want to play my favorite mods that are all stuck in 1.12.2

    this has no bearing on the matter

×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.